@media only screen and (max-width: 1024px){
	/* generated in /home/skyscrea/public_html/wp-content/themes/fair/assets/custom-styles/general-custom-styles-responsive.php fair_edge_design_responsive_styles function */
.edgtf-section.edgtf-parallax-section-holder,.touch .edgtf-parallax-section-holder.edgtf-parallax-section-holder-touch-disabled { height: auto !important;min-height: 140px;}

/* generated in /home/skyscrea/public_html/wp-content/themes/fair/framework/modules/header/custom-styles/header.php fair_edge_header_top_bar_responsive_styles function */
.edgtf-top-bar { height: 0;display: none;}

}

@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /home/skyscrea/public_html/wp-content/themes/fair/assets/custom-styles/general-custom-styles-responsive.php fair_edge_text_responsive_styles function */
body, p { font-size: 15px;line-height: 26px;}

}

@media only screen and (max-width: 480px){
	/* generated in /home/skyscrea/public_html/wp-content/themes/fair/assets/custom-styles/general-custom-styles-responsive.php fair_edge_h1_responsive_styles2 function */
h1 { font-size: 32px;line-height: 40px;}

/* generated in /home/skyscrea/public_html/wp-content/themes/fair/assets/custom-styles/general-custom-styles-responsive.php fair_edge_h2_responsive_styles2 function */
h2 { font-size: 26px;line-height: 34px;}

/* generated in /home/skyscrea/public_html/wp-content/themes/fair/assets/custom-styles/general-custom-styles-responsive.php fair_edge_h3_responsive_styles2 function */
h3 { font-size: 18px;line-height: 28px;}

/* generated in /home/skyscrea/public_html/wp-content/themes/fair/assets/custom-styles/general-custom-styles-responsive.php fair_edge_text_responsive_styles2 function */
body, p { font-size: 15px;line-height: 26px;}

}